import React from 'react';
import ReactDOM from 'react-dom';
import TimePicker from '..';
import moment from 'moment';
const defaultVal = moment('12:00:00', 'HH:mm:ss', true);
ReactDOM.render(React.createElement("div", null,
    React.createElement(TimePicker, { defaultValue: defaultVal, onChange: val => console.log(val) }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(TimePicker, { defaultValue: "12:00:00", onChange: val => console.log(val) })), document.getElementById('time-picker-demo-2'));
